files:
  - url: ""
    time: 1777843202540.yml
    name: config.yaml
    selected: []
  - time: 1777843228246.yml
    name: rest
    url: https://192.243.117.28:65535/api/rest?token=913431551d26fccd1f2d6d4d5698b024
    selected:
      - name: GLOBAL
        now: 🇸🇬 SG 雙溪布洛
      - name: ⚡ ＆自留地 🏆
        now: 🍠 故障转移
      - name: 🍟 Youtube
        now: ⚡ ＆自留地 🏆
      - name: 🧲 Telegram
        now: ⚡ ＆自留地 🏆
      - name: 🎥 奈飞迪士尼
        now: ⚡ ＆自留地 🏆
      - name: 🤖 OpenAi
        now: ⚡ ＆自留地 🏆
      - name: 🎮 Steam
        now: DIRECT
      - name: 📺 Emby
        now: ⚡ ＆自留地 🏆
      - name: 🎈 Microsoft
        now: DIRECT
      - name: 💲 Crypto
        now: DIRECT
    interval: 0
    subInfo:
      upload: 245531900
      download: 24172508092
      total: 268435456000
      expire: 1789793322
    mode: global
    cron: ""
index: 1
